[ 
https://issues.apache.org/jira/browse/ZOOKEEPER-821?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Rich Schumacher updated ZOOKEEPER-821:
--------------------------------------

    Attachment: ZOOKEEPER-821.patch

Adds the ZooKeeper server version as the '__version__' attribute in the Python 
module.

> Add ZooKeeper version information to zkpython
> ---------------------------------------------
>
>                 Key: ZOOKEEPER-821
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-821
>             Project: Zookeeper
>          Issue Type: Improvement
>          Components: contrib-bindings
>    Affects Versions: 3.3.1
>            Reporter: Rich Schumacher
>            Priority: Trivial
>             Fix For: 3.4.0
>
>         Attachments: ZOOKEEPER-821.patch
>
>
> Since installing and using ZooKeeper I've built and installed no less than 
> four versions of the zkpython bindings.  It would be really helpful if the 
> module had a '__version__' attribute to easily tell which version is 
> currently in use.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.

Reply via email to